@font-face {
    font-family: 'FontAwesome';
    src: url("fonts/fontawesome-webfont.eot?v=4.1.0");
    src: url("fonts/fontawesome-webfont.eot?#iefix&v=4.1.0") format("embedded-opentype"), url("fonts/fontawesome-webfont.woff?v=4.1.0") format("woff"), url("fonts/fontawesome-webfont.ttf?v=4.1.0") format("truetype"), url("fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
/*font-face*/
@font-face {
    font-family: 'glyphicons-halflings-regular';
    src: url("fonts/glyphicons-halflings-regular.eot");
    src: url("fonts/glyphicons-halflings-regular.eot") format("embedded-opentype"), url("glyphicons-halflings-regular.woff") format("woff"), url("glyphicons-halflings-regular.ttf") format("truetype"), url("fonts/glyphicons-halflings-regular.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'questaregular';
    src: url('fonts/2-Questa_Regular-webfont.eot');
    src: url('fonts/2-Questa_Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/2-Questa_Regular-webfont.woff2') format('woff2'),
    url('fonts/2-Questa_Regular-webfont.woff') format('woff'),
    url('fonts/2-Questa_Regular-webfont.ttf') format('truetype'),
    url('fonts/2-Questa_Regular-webfont.svg#questaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}





/* -----------------------------------------------10-18-16-------------------------------------------------------------*/
.header .logo {
    
   margin-top: 13px !important;
}
.rp-navigation {
    margin: 20px 0 0 0;
    border-top: 1px solid #efefef;
    float: left;
    width: 100%;
}
.rp-nav li a {
    color: #838383;
    font-size: 16px;
    padding: 15px 10px;
    text-transform: uppercase;
}
.rp-nav li  {
}
.rp-nav li.active > a {
    /*background: #27b73d none repeat scroll 0 0;*/
  /*  color: #838383;*/
}
/* -----------------------------------------------10-18-16-------------------------------------------------------------*/


/* --------------------------------------------------defult----------------------------------------------------------*/
.clear{
	clear:both;
}
ul{
	margin:0;
	padding:0;
}
li{
	list-style:none;
}
h1, h2, h3, h4, h5, h6,  p{
	margin:0;
	padding:0
}
.left-pad-none{
	padding-left:0;
}
.right-pad-none{
	padding-right:0;
}
.both-pad-none{
	padding:0;
}
a:hover{
	text-decoration:none;
}
html,body
{
    height: 100%;
	font-family: 'Roboto', sans-serif;
}
.cler-fix{
}
/* -----------------------------------------------defult-------------------------------------------------------------*/


.main {
    margin: 0 !important;
}






.nw-login-list li {
    display: inline;
	  margin: 0 6px 0 4px;
}




.nw-login-list li a{
   color:#545454;
    font-size:14px;
}
.nw-top-header-content {
    color: #565656;
    font-size: 15px;
    margin: 3px 0 0;
    text-align: center;
}

.nw-top-header-victorian img {
    margin: 0 0 0 6px;
}

.nw-top-header-victorian {
    font-size: 15px;
	 color:#565656
}
.nw-top-heder {
    background: #e9e9e9 none repeat scroll 0 0;
    padding: 10px 0;
}



.nw-find-search-bar {
    border: 1px solid #d1d1d1;
    color: #d1d1d1;
    font-size: 19px;
    margin: 53px 0 0;
    padding: 15px 18px;
    width: 100%;
}
.search-btn {
    background: #27b73d none repeat scroll 0 0;
    border: 1px solid #27b73d;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding: 17px 35px;
    position: absolute;
    right: 16px;
    top: 53px;
}
.search-btn:hover {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #27b73d;
    color: #27b73d;
  
}
.nw-phone-info {
    color: #898c8d;
    /*float: right;*/
    font-size: 22px;
    margin:58px 6px 0 21px;
}
.nw-phone-info > img {
    margin: 0 8px 0 4px;
}
.brand-logo {
    float: left;
    margin: 21px 0 0;
}
.nw-cart-detail > li {
    display: inline;
    float: left;
    margin: 0 0 0 10px;
}
.nw-cart-detail {
    float: right;
    margin: 35px 17px 0;
    width:100%;
}
.nw-cart-detail a {
    color: #838383;
    font-size: 15px;
}
.nw-cart-detail img {
    margin: -4px 7px 0 0;
}

a {
    transition: all 0.4s ease 0s;
}
.nw-cart-detail a:hover {

	opacity:0.7
}


.nw-login-list li  a:hover {

	opacity:0.7
}
.nw-border {
    margin-bottom: 0;
}
.nw-ship {
    background: #27b73d none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-weight: 500;
    padding: 20px 0;
    text-align: center;
	text-transform: uppercase;
    width: 100%;
}


.nw-ship-content-list {
    background: #f3f3f3 none repeat scroll 0 0;
    float: left;
    width: 100%;
	  margin: 0 0 53px;
}
.nw-ship-list {
    padding: 34px 36px 24px !important;
    text-align: center;
}
.nw-ship-list li {
    color: #525252;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
	text-transform: uppercase;
    margin: 0 3px 9px;
    padding: 0;
}
.nw-ship-list li.green-alert {
    color: #1f9f31;
}
.body-hadding-content {
    background: #e9e9e9 none repeat scroll 0 0;
    color: #525252;
    float: left;
    font-weight: 500;
    padding: 12px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.body-hadding-content h5 {
    font-size: 21px;
}
.choise-section {
    border: 1px solid #efefef;
}
.choise-list li div p {
    color: #525252;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 0 12px;
}

.choise-list li div img {
    margin: 10px 0 0;
}
.choise-list > li {
    float: left;
    margin: 0 0 32px;
}
.choise-list {
    margin: 31px 0 0 !important;
}
.choise-section {
    border: 1px solid #efefef;
    float: left;
    margin: 0 0 55px;
}







/*footer*/

.nx-see-more {
    margin: 52px 0 0;
}
.nx-see-more > a {
    background: #27b73d none repeat scroll 0 0;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
	border:1px solid #27b73d;
    padding: 12px 30px;
}

.nx-see-more > a:hover {
    background: #fff none repeat scroll 0 0;
    color: #27b73d;
    
}
.footer {
    background: #e8e8e8 none repeat scroll 0 0;
}
.footer-logo-content > p {
    color: #545454;
    line-height: 26px;
    margin: 15px 0 14px;
    word-spacing: 6px;
    text-align:left ;
}
.footer-logo-content > h2 {
    color: #393939;
    font-size: 19px;
    text-align:left;
}
.footer-logo {
    margin: 14px 0 21px;
}
.footer-list > li {
    margin: 0 0 9px;
    text-align:left;
}
.footer-list a {
    color: #545454;

}

.footer-list a:hover {
	opacity:0.7;
}
.copy-right-pre {
    color: #606060;
    font-size: 15px;
    margin: 15px 0;
    text-align: center;
}
.footer-list-hadding {
    color: #393939;
    font-size: 16px;
    font-weight: bold;
    margin: 32px 0 11px;
    text-transform: uppercase;
    text-align:left;
}
/*footer*/




/*-------------------------------------------------media query ----------------------------------------------------------- */
@media only screen and (max-width:1300px){
.nw-phone-info {
    color: #898c8d;
    float: right;
    font-size: 21px;
    margin: 72px 6px 0 21px;
}
.nw-phone-info > img {
    margin: 0 3px 0 4px;
}
	.nw-cart-detail a {
    color: #838383;
    font-size: 11px;
}
}
@media only screen and (max-width:992px){
	
	
	.choise-list > li {
    float: left;
    margin: 0 0 32px;
    width: 50%;
}
.choise-list {
    margin: 31px 0 0;
    text-align: center;
    width: 100%;
}
	.nw-login-list {
    text-align: center;
}
.nw-cart-detail a {
    color: #838383;
    font-size: 16px;
}
.nw-top-header-victorian {
 
    margin: 14px 0 8px;
    text-align: center;
}
	.nw-top-header-content {
    color: #565656;
    font-size: 16px;
    margin: 12px 0 0;
    text-align: center;
}
.col-md-6.rs-full {
    float: left;
    width: 100%;
}
.brand-logo {
    float: left;
    margin: 35px 0 0;
    text-align: center;
    width: 100%;
}
.nw-find-search-bar {
    margin: 37px 0 0;
    
}
.search-btn {

    top: 37px;
}
.nw-phone-info {
   
    
    margin: 34px 0 0 21px;
    text-align: center;
    width: 100%;

}

.nw-cart-detail {
    float: right;
    margin: 20px 0 15px;
    text-align: center;
    width: 100%;
}
.nw-cart-detail > li {
    display: inline;
    float: none;
    margin: 0 12px;
}
.nx-see-more {
    float: left;
    margin: 52px 0 45px;
    width: 100%;
}
#co-shipping-method-form .sp-methods
{
	width:100%
}
}

@media only screen and (max-width:767px){
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	margin:0 0 20px;
}
.left-pad-none{
	padding-left:15px;
}
.right-pad-none{
	padding-right:15px;
}
.both-pad-none{
	padding:0 15px;
}
.nw-ship h2 {
    font-size: 18px;
    padding: 0 42px;
}
.nw-ship-list {
    padding: 34px 0 24px;
    text-align: center;
}
.nw-ship-list li {
    color: #525252;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 17px;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
}
.footer-list-hadding {

    text-align: center;

}
.footer-list {
    text-align: center;
}

.footer-logo-content {
    text-align: center;
}
.footer-logo {
    margin: 24px 0 21px;
    text-align: center;
}
.opc
{
	width:auto !important;
}
}

@media only screen and (max-width:600px){

.choise-list > li {
    float: left;
    margin: 0 0 32px;
    width: 100%;
}


}





/* ----------------------------------------media query--------------------------------------------------------------------*/

.pages
{
    text-align: left;
    margin:0 auto;
}
.nw-login-list li:first-child a {
    border-right: 1px solid #999;
    padding: 0 12px 0 0;
}
#account{
    background:url("../images/replica/user-icon.png") no-repeat scroll 0px 3px transparent; padding-left:20px;width:100px
}
.nw-ship>h2
{
    font-size:38px !important;
}
.menu-button
{
    background-color:#fff;
}
.line-color
{
    border: 1px solid #525252;
}
.nav-menu {
    background-color: #27b73d;
}
.rp-nav li a:hover
{
    background-color:#27b73d !important;
    color:#fff !important;
}
.rp-nav li.current-page > a
{
    color:#fff ;
}
.rp-nav li a:focus
{
    background-color: transparent;
}
.current-page
{
    background-color:#27b73d !important;
    color:#fff;
}
button.btn-proceed-checkout {
    background: rgba(0, 0, 0, 0) url("../images/btn_proceed_to_checkout.gif") no-repeat scroll 0 0 !important;
    height: 31px !important;
    width: 119px !important;
}
.cart_zip
{
    display:none !important;
}
button.button span span {

}
button.more-info-btn span span {
    background: rgba(0, 0, 0, 0) url("../images/more-info2.png") no-repeat scroll 0 0 !important;
    margin-top: 20px !important;
    width: 169px !important;
    float: left !important;
    height: 31px !important;
    text-align: center !important;
    display: block !important;
}
.data-table td.label, .data-table th.label
{
    color: black !important;
    display: table-cell;
    font-size: 12px;
    text-align: left;
}


/* ----------------------------------------media query of inner pages--------------------------------------------------------------------*/
@media only screen and (min-width:1600px) and (max-width:1400px)
{
    .checkout-btn-set {
        width: 685px !important;
    }
}
@media only screen and (min-width:1400px) and (max-width:1200px)
{
    .checkout-btn-set {
        width: 685px !important;
    }
}
@media(min-width: 992px)and (max-width:1200px)
{
    .product-options dd select {
        width: 47% !important;
    }
    .shippingCalcRowNoBorder
    {
        margin-top: 25px !important;
    }
    .rp-nav li a {
        font-size: 14px;
        padding: 15px 6px;
    }
    .opc .step-title, .opc .allow .step-title
    {
        width:105px !important;
    }
    .opc {
        width: 644px !important;
    }
    .opc .step
    {
        padding-left:7px !important;
    }
    .checkout-btn-set {
        width: 685px !important;
    }
}
@media (min-width:768px) and (max-width:1200px){
.products-grid .product-image {
    padding: 0 24px 52px !important;
}
    .button.more-info-btn {
        padding-left: 22px !important;
    }
    .instock{
        font-size:11px;
    }
    .instock-outofstock {
        margin-top: 15px;
        padding-left: 0;
    }
    .home-main-categories h3
    {
        width:100% !important;
    }

}
@media(max-width:1200px) and (min-width: 993px)
{
    #checkout-step-billing .form-list
    {
        height: 796px !important;
        float: left !important;
        width: 98% !important;
    }
    #checkout-step-billing .customer-name {
        margin-top: 3px !important;
    }
    #checkout-step-billing .customer-name {
        margin-top: 3px !important;
    }
    .buttons-set.checkout-btn-set {
        float: left !important;
        width: 98% !important;
    }
    .opc .buttons-set
    {
        margin:0px !important;
    }
    .buttons-set
    {
        margin:0px !important;
    }
    .buttons-set.shipping-btn-set {
        float: left !important;
        width: 98% !important;
    }
    #checkout-step-shipping .form-list
    {
        float: left !important;
        width: 98% !important;
    }
    .form-list input.input-text {
        width: 216px !important;
    }
    .checkout-login-section
    {
        padding: 29px 17px !important;
    }
    .login-btn {
        padding: 6px 10px 13px !important;
    }
    .checkout-guest-section {
        padding: 49px 33px 27px 16px !important;
    }
    .checkout-login-section {
        padding: 40px 17px !important;
    }
    .nw-cart-detail > li
    {
        margin:0px !important;
    }

}
@media(max-width:992px)
{
    #checkout-step-billing .form-list
    {
        height: 793px !important;
    }
    #checkout-step-billing .form-list li fieldset {
        margin-bottom: 0 !important;
    }
    #checkout-step-billing .customer-name {
        margin-top: 3px !important;
    }
    .opc .buttons-set
    {
        margin:0px !important
    }
}
@media(max-width:991px) and (min-width:768px) {
    .pager .amount {
        font-size: 11px;
    }
    .product-options {
        float: right;
        width: 56%;
    }
    .product-options-bottom {
        float: right;
        width: 56%;
    }
    .add-to-box {
        float: right;
        width: 56%;
    }
    .rp-nav li a {
        font-size: 11px;
        padding: 15px 5px;
    }
    .checkout-process-box {
        float: left !important;
    }
    .opc
    {
        width: 480px !important;
    }
    .col-md-9.col-sm-9.col-xs-12.checkout-process-box {
        width: 71%;
    }
    .opc .step-title, .opc .allow .step-title
    {
        width: 73px!important;
    }
    .opc .step-title h2, .opc .allow .step-title h2, .opc .active .step-title h2 {
        margin-left: 0!important;
        text-align: center !important;
        width: auto !important;
    }
    .checkout-right-section {
        float: right !important;
    }
    .form-list input.input-text {
        width: auto;
    }
	.opc .step
	{
		width:auto !important;
        padding-left:10px!important;
        height:954px !important;
	}
	.form-list input.input-text
	{
		width:100% !important;
	}
	#opc-login h3{
		margin-bottom:8px !important;
	}
	#checkoutSteps button.button span
	{
		 margin-right: 0 !important;
    padding-bottom: 9px !important;
    padding-left: 3px !important;
    padding-right: 3px !important;
    padding-top: 7px !important;
	}
	.checkout-guest-section
	{
		margin-top: 22px !important;
    padding-bottom: 43px !important;
	padding-top: 39px !important;
	}
	.f-left, .left
	{
		float: left !important;
    font-size: 11px !important;
    margin-left: 6px !important;
	}
	.block-progress .block-title strong {
    font-size: 11px !important;
    }
    #checkout-step-billing .form-list li.wide input.input-text {
        width: 378px !important;
    }
    #checkout-step-billing .form-list
    {
        width: 459px!important;
    }
    #checkout-step-shipping .form-list
    {
        width:454px !important;
    }
    #checkout-step-shipping .form-list li.wide input.input-text {
        width: 376px !important;
    }
    .buttons-set.shipping-btn-set {
        padding: 9px 9px 25px !important;
        width: 457px !important;
    }
    #checkout-step-shipping .form-list div.fields input.input-text {
        float: left !important;
    }
    .checkout-btn-set {
        width:460px !important; ;
    }
    .shpng_input
    {
        float: left !important;
        width: 67% !important;
        margin-left: 46px;
    }
    .shpng_input_box
    {
        width: 89% !important;
    }
    .buttons-set.shipping-btn-set {
        float: left !important;
        width: 100% !important;
    }
   .opc .form-list label {
    float: left;
    text-align: left !important;
}
.form-list textarea {
    height: 16em !important;
    margin-top: 65px !important;
    width: 217px !important;
}
#co-shipping-method-form .sp-methods
{
	width:100% ;
}
    dl#checkout-payment-method-load
    {
        width:46% !important;
    }
    #checkout-payment-method-load dd ul
    {
        width: 226px !important;
        margin-left: 212px !important;

    }
    .step.a-item {
        width: 100% !important;
    }
    .opc .step-title {
        width: 81px !important;
    }
    .col-login
    {
        width:100% !important;
    }
    .col-guest
    {
        width:100% !important;
    }
    .guest-section-btn
    {
        margin-bottom: 20px;
        width: 100%;
    }
    .login-section-btn
    {
        width:100% !important;
    }
}
@media (max-width:767px){
    .product-short-dec{
        text-align:center;
    }
    .products-grid .price-box{
        text-align:center;
    }
    .products-grid .actions {
        text-align: center;
    }
    .products-grid li.item, .col1-layout .products-grid li.item {
        text-align: center !important;
    }
    .product-image > img {
        margin-top: 3px;
    }
    .products-grid .product-image {
        padding: 0;
        float:none !important;
    }
    .products-grid li.item{
        height:382px !important;
    }
    .products-grid .product-name
    {
        height:18px
    }
    .instock-outofstock
    {
        margin-top:12px;
    }
    .product-view .product-img-box {
        float: none !important;
        width: auto !important;
    }
    .col-md-5.product-img-box > a {
        display: block;
        text-align: center;
    }
    .cart-table tr.last{
        border-bottom: 1px solid;
        display: inline-block;
        padding-bottom: 10px;
        position: relative;
        width: 100%;
    }
    .product-image
    {
    float: left;
    margin: 0 auto !important;
    padding-left: 0;
    width: 32%;
    }
    .product-image img
    {
        max-width:100%
    }
    .cart-pname
    {
    float: right;
    width: 68%;
    }
    .cart-edit
    {
    float: right;
    text-align: left !important;
    width: 68%;
    }
    .cart-price-section
    {
        float: right;
        width: 68%;
        text-align: left !important;
    }
    .cart-table td
    {
        border:none !important
    }
    .cart-table tr.first {
        border-bottom: 1px solid black !important;
    }
    .first.last {
       /* display: none !important;*/
    }
    .login-section-btn {
        width: 100% !important;
    }
    .guest-section-btn {
        width: 100%;
    }
    .col-login {
        width: 100%;
    }
    .col-guest {
        width: 100%;
    }
    .cart-table th
    {
        display:none !important;
    }
    .both-pad-none {
        padding: 0 !important;
    }
    .home-main-categories h3
    {
        width:100% !important;
        float:left !important;
        margin:0px !important;
    }
    .input-text.required-entry.validate-email.email_login
    {
        width:100% !important;
    }
    .input-text.required-entry.password_login {
        width: 100% !important;
    }
    .opc .step
    {
        height: 918px !important;
    }
    .checkout-btn-set {
        float: left;
        width: 100% !important;
    }
    .buttons-set.shipping-btn-set {
        float: left !important;
        width: 100% !important;
    }
	#checkout-step-shipping .form-list
	{
		float:left !important;
		width:100% !important;	 
	}	
#co-shipping-method-form .sp-methods
{
	width:100% !important;
}
.opc .form-list label {
    float: left !important;
    text-align: right;
}
.form-list textarea {
    float: left !important;
    height: 11em;
    width: 100% !important;
	margin-top:0px !important;
}
.shp_instruction
{
text-align:left !important;	
}
.instruction_box
{
	width:100% !important;
}
    .opc {
        width: 100% !important;
    }
    .col-md-9.col-sm-9.col-xs-12.checkout-process-box {
        width: 100% !important;
    }
}
@media(max-width:767px )and (min-width:601px){

    .product-image > img {
        margin-top: 35px;
    }
}

@media(max-width: 600px){
    /*.products-grid li.item{
        height:382px !important;
    }
    .product-short-dec{
        text-align:center;
    }
    .products-grid .price-box{
        text-align:center;
    }
    .products-grid .actions {
        text-align: center;
    }
    .products-grid li.item, .col1-layout .products-grid li.item {
        text-align: center !important;
    }

    .products-grid .product-image {
        padding: 0;
    }*/
    .product-image > img {
        margin-top: 3px;
    }
    .products-grid li.item{
        height:417px !important;
    }

}
@media(max-width:767px) and (min-width:481px){
    .toolbar
    {
        padding: 17px 28px 55px !important;
    }
    .pager .amount
    {
        padding-top:0px !important;
    }
    .pager .pages
    {
        padding-left: 12px !important;
    }
    .sorter .sort-by label
    {
        display:inline-block !important;
    }
	.col1-layout .product-view .product-shop
	{
		float:left !important;
	}
    .product-view .product-img-box
    {
        float:none !important;
    }
	.opc-login{
		width:auto ;
		float:none ;
	}
	.opc .step-title, .opc .allow .step-title
	{
		width:16%!important;
	}
	.opc .step-title h2, .opc .allow .step-title h2, .opc .active .step-title h2{
		font-size: 11px !important;
    margin-left: 4px !important;
    text-align: center !important;
    width: auto !important;
	}
#checkoutSteps button.button span
{
	padding-bottom: 9px!important;
    padding-left: 4px!important;
    padding-right: 3px!important;
    padding-top: 6px!important;
}
.f-left {
    font-size: 9px!important;
    margin-left: 0!important;
}
    .step.a-item {
        float: left;
        width: 100%  !important;
    }
    #checkout-step-billing .form-list
    {
        width:100% !important;
        float:left !important;
    }
    #checkout-step-billing .form-list li.fields .field {
        margin-left: 0!important;
        padding: 0 0 0 20px !important;
        width: 62% !important;
    }
    #checkout-step-billing .form-list .input-box
    {
        width:100% !important;
    }
    .form-list input.input-text {
        width: 100% !important;
    }
    .form-list input.input-text {
        width: 61% !important;
    }
    .opc {
        width: 100% !important;
    }
    #checkout-step-billing .form-list .input-box {
        margin-right: 0 !important;
        width: 100% !important;
    }
	.input-box.contact-form {
    width: 100% !important;
	}
	.required-entry.input-text.contact-input {
    width: 82% !important;
	}
	.form-list input.input-text.contact-input {
    width: 84% !important;
	}
	.field.contact-form-field {
    width: 100% !important;
}
    .input-box.shipping_address_input {
        float: left !important;
        margin-left: 19px !important;
    }
    #checkout-step-billing .form-list .wide label {
        margin-left: 20px!important;
        width: 83% !important;
    }
    .opc .step
    {
        padding:0px !important;
    }
    .opc .form-list .control input {
        margin: 8px 0 0 20px;
    }
    #checkout-step-billing .control.checkout-rd
    {
        margin-left:0px !important;
    }
    .pager .pages li a
    {
        padding: 0 4px!important;
    }
	.form-list textarea {
    height: 9em;
    margin-top: 44px;
    width: 342px;
}
#co-shipping-method-form .sp-methods
{
	width:100% !important
}
    dl#checkout-payment-method-load
    {float: left !important;
        width: 150px !important;
    }
    #checkout-payment-method-load dd ul
    {
        height: 405px !important;
        left: 188px !important;
        margin-left: 0 !important;
        padding: 10px;
        top: 35px;
        width: 50% !important;
    }
    .sp-methods label
    {
        font-size:12px!important;
    }
    #checkout-payment-method-load dt
    {
        padding-left:8px !important;
    }
    .nw-ship > h2 {
        font-size: 18px !important;
    }
}
@media(max-width:480px)
{
    .nw-ship > h2 {
        font-size: 13px !important;
    }
	.col1-layout .product-view .product-shop
	{
		float:left !important;
	}
    .product-right-blocks #cart
    {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;

    }
    .product-options dd select {
       width:64% !important;

    }
	.opc-login{
		width:auto;
		float:none;
	}
	.opc {
    float: left !important;
    padding-bottom: 0 !important;
   /* padding-left: 0 !important;*/
    padding-right: 0 !important;
    padding-top: 0 !important;

}
    #checkout-step-billing .form-list li.fields .field {
        margin-left: 0 !important;
        padding: 0 0 0 20px !important;
        width: 59% !important;
    }
	.opc .step-title, .opc .allow .step-title
	{
		width:16% !important;
	}
	.opc .step-title h2, .opc .allow .step-title h2, .opc .active .step-title h2 {
    font-size: 8px !important;
    margin-left: 0 !important;
    text-align: center !important;
    width: auto !important;
}
.checkout-process-box
{
	/*padding:0px !important;*/
}
    .opc .step {
        width: 100% !important;
        padding:0px !important;
    }
    #checkout-step-billing .form-list
    {
        width: 100% !important;
        float:left !important;
    }

#checkoutSteps button.button span
{
	font-size: 10px !important;
    margin-right: -1px !important;
    padding-bottom: 9px !important;
    padding-left: 3px !important;
    padding-right: 3px !important;
    padding-top: 6px !important;
}
.f-left {
    font-size: 10px !important;
}
    .form-list input.input-text {
        width: 61% !important;
    }
    .opc {
        width: 100% !important;
    }
    #checkout-step-billing .form-list .input-box {
        margin-right: 0 !important;
        width: 100% !important;
        float:left !important;
    }
	.conact-container {
    padding-bottom: 25px;
    padding-left: 19px;
    padding-right: 19px;
    padding-top: 25px;
	}
	.input-box.contact-form {
    width: 100% !important;
	}
	.required-entry.input-text.contact-input {
    width: 82% !important;
	}
	.form-list input.input-text.contact-input {
    width: 84% !important;
	}
	.field.contact-form-field {
    width: 100% !important;
	}
    .form-list input.input-text {
        width: 53% !important;
    }
    .opc .form-list .control input {
        margin: 8px 0 0 20px;
    }
    #checkout-step-billing .control.checkout-rd
    {
        margin-left:0px !important;
    }
    #checkout-step-billing .form-list .wide label {
        margin-left: 19px !important;
        width: 83% !important;
    }
    .form-list input.input-text {
        width: 100% !important;
    }
    .form-list li.control input.radio, .form-list li.control input.checkbox {
        margin-right: 6px;
        margin-top: 3px;
    }
    .input-box.shipping_address_input {
        float: left !important;
        margin-left: 19px !important;
    }
    .form-list select {
        width: 77% !important;
    }
	select
	{
		font-size:11px;
	}
    .input-text.address_shipng_mb.required-entry {
        width: 38% !important;
    }
    .pager .pages li a {
        background-color: transparent;
        border: medium none;
        padding: 0 0px !important;
    }
    .page_no
    {
        float: left !important;
        margin: 0 !important;
        padding: 0;
        text-align: left;
        width: 100%;
    }
    .pager .amount
    {
        float: left !important;
        width: 80%;
    }
    .toolbar
    {
        margin-bottom: 8px;
        padding: 17px 5px 75px !important;
    }
    #checkout-step-billing .form-list label
    {
        width: 187px !important;
    }
#checkout-step-shipping .form-list li.wide input.input-text {
    margin-left: 46px !important;
    width: 35% !important;
}
#checkout-step-shipping .form-list li.wide .input-box {
    float: left !important;
    width: 80% !important;
}
#co-shipping-method-form .sp-methods
{
	width:100% !important
}
#opc-review .data-table th
{
	font-size:12px
}
    #checkout-step-billing .form-list li.wide input.input-text {
        width: 35% !important;
    }
    .form-list input.input-text {
        width: 61% !important;
    }
    dl#checkout-payment-method-load
    {
        float: left !important;
        width: 123px !important;
    }
    #checkout-payment-method-load dd ul
    {
        height: 448px !important;
        left: 123px !important;
        margin-left: 0 !important;
        padding: 10px !important;
        width: 45% !important;
		top:34px;
    }
	#checkout-payment-method-load dt
	{
		padding-left:4px !important;
	}
	.sp-methods label {
    font-size: 9px !important;
    margin-top: 8px !important;
	}
    #payment_form_directdeposit_au .input-box
    {
        width:100%!important;
    }
	.required-entry.validate-cc-type-select.select_pay_mtd {
	font-size:10px!important;
	}
	.v-fix {
    padding-left: 0 !important;
	}
	.required-entry.year_pay_mtd {
    width: 82px !important;
	}
	.required-entry.month_pay_mtd {
    font-size: 10px !important;
    width: 100% !important;
	}
    .input-box.company_edit_lr {
        width: 100% !important;
    }
}
.product-image > img {
    margin-top: 22px;
}
.product-img-box
{
	float:left;
}
.col1-layout .product-view .product-shop
	{
		height: 600px !important;
	}

.product-options dd select
{
    width:38%;
}
.cart-table tr.even
{
    background-color: transparent !important;
}

.col-login
{
float: right;
padding: 13px;}
.col-guest
{
    float: right;
    padding: 13px;}
.checkout-login-section{
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    padding: 39px 17px;
}
.checkout-guest-section{
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    padding: 35px 33px 17px 17px;
}
.checkout-guest-section > p {
    color: #333333;
    padding-bottom: 11px;
}
.checkout-guest-section > h4 {
    color: #333333;
    padding-bottom: 7px;
}
.guest-login
{
    color:#333333
}
.checkout-login-section > h4 {
    color: #333333;
    padding-bottom: 7px;
    padding-top: 10px;
}
#opc-login h3
{
    color:#333333;
}
.guest-section-btn
{
    float:right
}
.login-section-btn
{
    float:left
}
.guest-section-buttons
{
    padding-bottom: 8px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 8px;
}
.checkout-right-section
{
    float: right;
    margin-top: 26px;}
.chk-out-rdbtn
{
    float:left
}
.chk-out-rdbtn
{
    float:left
}
#checkout-step-billing .control.checkout-rd
{
    margin-left: 19px;
}
.checkout-btn-set{
    padding: 9px 9px 25px!important;
}
#checkout-step-shipping.control.shiping-check
{
    margin-left: 19px !important;
}
.buttons-set.shipping-btn-set {
    padding: 9px 9px 25px !important;
    width: 685px;
}
.control.shiping-check
{
    margin-left: 19px !important;
}
.sp-methods label {
    margin-top: 5px;
}
.radio.validation-passed {
    float: left;
}
.sp-methods > dt {
    color: #666666;
}
.lbl-class
{
    margin-left:10px
}
.shp_methods-btn-set {
    padding: 9px 9px 15px !important;
}
.direct-deposit-box,
.direct-deposit-box>p
{
    color:#333333;
}
.payment_mthd_btn_set
{
    padding: 9px 9px 25px !important;
}
.checkmo-mailing-address {
    color: #333333;
}
.deposit-list
{
 height: 366px !important;
}
.form-list.checkmo-list {
    height: 322px !important;
}
.chkot-btn {
    padding: 10px 13px 10px 16px;
}
.button.btn-checkout.chk-btnnn {
    width: 136px !important;
}
.register-page
{
	text-align:left;
}
.form-list li.control input.radio, .form-list li.control input.checkbox {
    margin-right: 6px;
    margin-top: 6px;
}
.eway-img
{
    display:inline !important;
}
.checkout-btn-set {
    width: 687px ;
}
.shp_company
{
    float: left !important;
    margin-left: 49px;
}
.required-entry.input-text.name_pay_mtd {
    width: 100% !important;
}
.required-entry.validate-cc-type-select.select_pay_mtd {
    width: 100% !important;
}
.input-text.validate-cc-number.validate-cc-type.credit_pay_mtd {
    width: 100% !important;
}
.required-entry.input-text.validate-cc-cvn.card_verif_pay_mtd {
    width: 100% !important;
}
.check_pay_mtd
{
	width:100% !important
}
#zipMoney-success-continue-shopping span {
    background-color: #27b73d;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
}
.required-entry.input-text.contact-input {
    width: 82% !important;
}
.login-btn {
    padding: 6px 10px 10px !important;
}
.left.carousel-control.slider-gradient {
    background-image: none;
}
.right.carousel-control.slider-gradient {
    background-image: none;
}
.col-md-9.col-sm-9.col-xs-12.checkout-process-box {
    width: 70%;
}
#checkout-step-payment {
    width: 100% !important;
}
.f-left
{
    font-size:12px;
}
.social_images
{
    width:100% !important;
}
.fb-logo {
    margin-left: 3px !important;
}
.insta-logo {
    margin-left: 5px !important;
}
.pin-logo {
    margin-left: 9px !important;
}